{
  "name": "query/manager/product/production_order/production_order_transfer_info.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "production_lot": ""
  },
  "query": [
    ["pro_production_lot", "=", "production_lot"]
  ],
  "field": [
    "pro_json_data_transfer_info",
    "pro_record_id"
  ]
}
